<html>
	<head>
		<title>Loyal Solutions</title>
        <style>

			h1{
				font-size: 20px;
				color: rgb(0, 192, 250);

			}
			.form{
				width:500px;
				border: 1px;

			}
			.form input{
				width:500px;
			}


		</style>


	</head>
	<body class="" id="">

		<a href="https://www.behance.net/gallery/22264415/Loyal-IT-Solutions-Brand-Identity" target="_blank">
			<img src="https://mir-s3-cdn-cf.behance.net/project_modules/1400/c9146a22264415.5630f6c27927a.jpg" alt="Loyal Solutions"  />

		</a>
		
		
		
		
		
		<h1 class="title">Fale Conosco</h1>
		

		
		<form class="form" action="">
			<input type="text" placeholder="Seu nome"  />
			<input type="mail" placeholder="Seu e-mail"  />
			<input type="date" />
			<input type="tel" placeholder="Seu telefone"  />
			<label>
				<input type="checkbox" value="item 1">
				Recebir info no meu e-mail
			</label>
			<label>
				<input type="checkbox" value="item 2">
				Recebir info via whatsapp
			</label>
			<label>
				<input type="radio" value="item 1">
				Aceito os termos
			</label>
			<button>Enviar formulario</button>
			
		</form>



	</body>


</html>